<table class="table table-hover">
    <thead>
        <tr>
            <th></th>
            <th>Name</th>
            <th>Band</th>
            <th>Bio</th>
            <th></th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let player of players | async">
            <td>
                <img class="img-rounded" [src]="player.photoUrl">
            </td>
            <td>
                <a (click)="selectPlayer(player);">{{player.name}}</a>
            </td>
            <td>
                {{player.band}}
            </td>
            <td>
                {{player.bio}}
            </td>
            <td>
                <a (click)="vote(player)">
                    <span class="votes">{{player.votes}} Vote{{player.votes != 1 ? 's': ''}}</span>
                    <i class="fa fa-thumbs-o-up"></i>
                </a>
            </td>
        </tr>
    </tbody>
</table>